Subject: 配信不能: .!,Hi I'm your cute fairy
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Oct 2022 08:26:01 +0900

次の受信者またはグループへの配信に失敗しました:

[email-masked]<mailto:[email-masked]>
入力した電子メール アドレスが見つかりませんでした。受信者の電子メール アドレスを確認してメッセージを再送信してください。問題が引き続き発生する場合は、メール管理者にお問い合わせください。

管理者向けの診断情報:

生成サーバー: CLAIC103.ad.asahi-intecc.com

[email-masked]
Remote Server returned '550 5.1.10 RESOLVER.ADR.RecipientNotFound; Recipient not found by SMTP address lookup'

元のメッセージ ヘッダー:

Reply-To: Malaya Richard <[email-masked]>
From: Malaya Richard <[email-masked]>
Subject: .!,Hi I'm your cute fairy
Date: Mon, 17 Oct 2022 01:26:02 +0200
To: Undisclosed recipients:;

Subject: .!,Hi I'm your cute fairy
From: Malaya Richard <[email-masked]>
To: Undisclosed recipients:;
Date: Mon, 17 Oct 2022 01:26:02 +0200

Good day my new friend,.,
I want to wish you sunny mood...
I will immediately inform you why I am writing.,,
I am in search of the second half for a adult relationship,,,
I just received your electronic box at a marriage agency,
Plucked up courage and write you message!
If you are true free man who looking for serious relationship with a woman, then we could start our acquaintance,!,
To do this send me a reply message,!
My image you will find attachment to this message.!,
My name is Ludmilochka!!
I know about different examples where men and women from different countries manage to find each other.,.
I know that each of us has the right to be happy and should at least once make some effort to find this is happiness,,!
And so I'm doing it!..
Probably I should a little more tell you about myself?
Let's leave this for other letter!,,
I promise to tell more about myself in my following letter and also to attach more than mine image!,
If you are not interested in this, then I apologize for the inconvenience,!,
You can to respond to me to mine electronic box..,
Answer me only if you are interested strong relationship!!
I will wait your answer with huge impatience!!
Kiss,,!